		.margine_dx_1 {	margin-right: 1px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_2 {	margin-right: 2px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_3 {	margin-right: 3px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_4 {	margin-right: 4px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_5 {	margin-right: 5px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_6 {	margin-right: 6px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_7 {	margin-right: 7px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_8 {	margin-right: 8px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_9 {	margin-right: 9px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_10{	margin-right:10px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_11{	margin-right:11px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_12{	margin-right:12px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_13{	margin-right:13px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_14{	margin-right:14px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_15{	margin-right:15px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_16{	margin-right:16px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_17{	margin-right:17px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_18{	margin-right:18px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_19{	margin-right:19px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_dx_20{	margin-right:20px;	margin-top:   2px;	margin-bottom:2px;}

		.margine_sx_1 {	margin-left: 1px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_2 {	margin-left: 2px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_3 {	margin-left: 3px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_4 {	margin-left: 4px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_5 {	margin-left: 5px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_6 {	margin-left: 6px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_7 {	margin-left: 7px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_8 {	margin-left: 8px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_9 {	margin-left: 9px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_10{	margin-left:10px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_11{	margin-left:11px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_12{	margin-left:12px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_13{	margin-left:13px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_14{	margin-left:14px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_15{	margin-left:15px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_16{	margin-left:16px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_17{	margin-left:17px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_18{	margin-left:18px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_19{	margin-left:19px;	margin-top:   2px;	margin-bottom:2px;}
		.margine_sx_20{	margin-left:20px;	margin-top:   2px;	margin-bottom:2px;}


		.responsive_video_flat
		{	
		   border:1px solid grey !important;
		   padding:2px;
		   margin: 2px;
		}


		.responsive_video
		{	
		   object-fit: cover !important;
			border: 3px solid white;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
			-moz-box-shadow: 0 0 5px 1px rgba(0,0,3, 0.5);
			box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
		}


		.responsive_video, 
		iframe.responsive_video
		{	
		   max-width:calc( 100% - 4px ) !important;
		   aspect-ratio: 16 / 9 !important;
		}

		.responsive_video video
		{	
		   width: 100% !important;
		   aspect-ratio: 16 / 9 !important;
		}

		.cornice_bianca
		{
			object-fit: cover !important;
			border: 3px solid white;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
			-moz-box-shadow: 0 0 5px 1px rgba(0,0,3, 0.5);
			box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
			
		}
				
		.gallery_image
		{
			cursor: pointer !important;
			object-fit: cover !important;
			border: 3px solid white;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
			-moz-box-shadow: 0 0 5px 1px rgba(0,0,3, 0.5);
			box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
			
		}
				
		.immagine_riquadro
		{
			width:  240px;	
			height: 200px;	
		}
		
	/* ----------------------------------------------------------------- */
	
	
		.section_title,
		.section_title *
		{
			font-family: "trajanpro";
		}
		
		.sys_chapter_title,
		.sys_chapter_title *
		{
			font-size:   var( --font_size_chapter )  ;
			font-family: "trajanpro";
			font-weight: bold  ;
			color:var( --color_title);
			margin-bottom:8px;
			font-variant: small-caps;
		}

		.sys_section_title,
		.sys_section_title *
		{
			font-size:   var( --font_size_section )  ;
			font-family: "trajanpro";
			font-weight: bold  ;
			color:var( --color_title);
			margin-bottom:8px;
			font-variant: small-caps;
		}


		.sys_paragraph_title,
		.sys_paragraph_title *
		{
			font-size:   var( --font_size_parag )  ;
			font-family: "trajanpro";
			font-weight: bold  ;
			color:var( --color_title);
			margin-bottom:2px;
			font-variant: small-caps;
		}

		.sys_paragraph_subtitle,
		.sys_paragraph_subtitle *
		{
			font-size:   var( --font_size_subparag )  ;
			font-family: "trajanpro";
			font-weight: bold  ;
			color:var( --color_subtitle);
			margin-bottom:2px;
			font-variant: small-caps;
		}
		
		.sys_paragraph_section_title,
		.sys_paragraph_section_title *
		{
			font-size:   var( --font_size_secparag )  ;
			font-family: "trajanpro";
			font-weight: bold  ;
			color:       #000;
			margin-bottom:2px;
			font-variant: small-caps;
		}
		
		.sys_firstcap_letter,
		.sys_dropcap_letter::first-letter
		{
			text-transform:uppercase;
			text-align:   justify;
			font-size:    var( --font_size_section )  ;
			font-weight:  bold;
			float:        left;
			padding:      10px 15px;
			border-radius: 25px;
			background:   #000;
			color:        #fff;
			margin-right: 5px;
		}
		
		.sys_default_format
		{
			color: #333;
			font-family: 'Arial';
			font-size: 15px;
			text-align: justify;
			margin-block-start: 0em;
			margin-block-end: 0em;
			margin-inline-start: 0px;
			margin-inline-end: 0px;
			
			line-height: inherit !important;
			margin: inherit !important;
			cursor: text;
			text-transform:none;
			font-variant:  normal;
		}
		
		.text_keyword
		{
			font-weight: bold;
			color:var( --color_hilite);
		}
	
		.font_notes,
		.base_notes, .papernotes, .paper_notes
		{
			font-size: var( --font_size_min ) !important;
			color: #123;
			line-height: 1 !important;
			background-color: #F3F4F5;
		}
	
		.base_notes,
		.papernotes, .paper_notes
		{
			margin-right:  5px !important;
			margin-left:   5px !important;
			margin-top:    8px !important;
			margin-bottom: 8px;
			border: 1px solid #BBBBCC;
			padding: 10px;
		}
	


/*################################################################################################ */

@media screen and (max-width: calc(840px)) 
{

	.responsive_video, 
	iframe.responsive_video
	{	
	   max-height:480px !important;
	}
}

@media screen and (max-width: calc(720px)) 
{

	.responsive_video, 
	iframe.responsive_video
	{	
	   max-height:420px !important;
	}
}

@media screen and (max-width: calc(640px)) 
{

	.responsive_video, 
	iframe.responsive_video
	{	
	   max-height:360px !important;
	}
}

@media screen and (max-width: calc(480px)) 
{

	.responsive_video, 
	iframe.responsive_video
	{	
	   max-height:280px !important;
	}
}

